namespace FamilyTreeAPI.Entities;

public class AppSettings
{
    public string Secret { get; set; }
    public string SQLConnectionString { get; set; }
    public string LoginWebAPI { get; set; }

    public string ClientURL { get; set; }    
}

/*
   entity.HasOne(d => d.Staff)
                    .WithMany(p => p.Staffworks)
                    .HasForeignKey(d => d.Staffid)
                    .HasConstraintName("staffwork_staffid_fkey")
                .OnDelete(DeleteBehavior.ClientCascade);
 */